<template>
  <v-row class="slideup-everywher pa-12" align="center" justify="space-between">
    <v-col v-scrollAnime cols="12" md="9">
      <div
        :class="
          $vuetify.breakpoint.mdAndDown
            ? 'text-center global-box-view'
            : 'global-box-view'
        "
      >
        <h2>
          {{ $t('htmProduct.whyHtm.title') }}
        </h2>
        <p>
          {{ $t('htmProduct.whyHtm.description') }}
        </p>
      </div>
      <List
        :data="dataGiven"
        :icon="`mdi-information-outline`"
        :bgcolor="`grey lighten-5`"
      />
    </v-col>
    <v-col v-scrollAnime cols="12" md="3" class="pr-6">
      <div>
        <v-img
          :src="require('../../../assets/images/product/htmwhy.svg')"
          :srcset="require('../../../assets/images/product/htmwhy.svg')"
          :lazy-src="require('../../../assets/images/product/htmwhy.svg')"
          contain
        ></v-img>
      </div>
    </v-col>
  </v-row>
</template>
<script>
export default {
  name: 'HtmWhy',
  props: {
    dataGiven: {
      type: Array,
      required: true,
    },
  },
};
</script>
